[Unit]
Description=Docker InstallationScript Service
Documentation=https://docs.docker.com
After=default.target network-online.target firewalld.service
Wants=network-online.target

[Service]
Type=oneshot
ExecStart=/bin/bash /home/john/scripts/get-docker.sh
RemainAfterExit=true
ExecStop=/bin/bash /home/john/scripts/get-docker.sh
StandardOutput=/var/log/bootstrap.log
StandardError=/var/log/bootstrap_err.log

[Install]
WantedBy=multi-user.target
